Start with a generic listing of conceptual prices and build a full-20 part listing with volume breaks denominated in per 1000 units.

| stlc     | coltier | branding | accs | suff | pckg | pack    | mp   | bulk    |
| -------- | ------- | -------- | ---- | ---- | ---- | ------- | ---- | ------- |
| HTO10752 | B       |          | S    |      | CSE  | 1337.61 | 1157 | 1099.15 |
| HTO10752 | B       |          | SH   |      | CSE  | 1337.61 | 1157 | 1099.15 |
| HTO10752 | B       |          |      |      | CSE  | 1337.61 | 1157 | 1099.15 |
| HTO10752 | T       |          | S    |      | CSE  | 1337.61 | 1157 | 1099.15 |
| HTO10752 | T       |          | SH   |      | CSE  | 1337.61 | 1157 | 1099.15 |
| HTO10752 | T       |          |      |      | CSE  | 1337.61 | 1157 | 1099.15 |
| HTO10752 | L       |          | S    |      | CSE  | 1337.61 | 1157 | 1099.15 |
| HTO10752 | L       |          | SH   |      | CSE  | 1337.61 | 1157 | 1099.15 |
| HTO10752 | L       |          |      |      | CSE  | 1337.61 | 1157 | 1099.15 |

The mold plus basic attributes form a conceptual framework, and have to be attributed to full-20 codes in order for this to work:
* mold/part group: first 8 digits (`rlarp.itemm.styc`)
* color tier: `rlarp.itemm.coltier`
* branding: `rlarp.branding`
* accessories: `rlarp.accs_ps`
* suffix: `rlarp.suffix`
* package: `rlarp.uomp`

Any part numbers that match these columns in rlarp.itemm would qualify for listed pricing.
The only exception is that the "bulk column" only applies to `uomp` value `PLT` (bulk pricing only applies to part numbers with `PLT` default pack unit (`v6cntr`))

the accs_ps and suff columns in `itemm` are calculated and not materialized anywhere, and are a large dependency