WITH 
pc AS (
    SELECT
         STLC 
        ,COALESCE(COLTIER,'') COLTIER 
        ,coalesce(BRANDING,'' ) branding
        ,COALESCE(ACCS ,'') ACCS
        ,COALESCE(SUFF,'') SUFFIX
        ----price 1 -----------------
        ,PCKG PCKG1
        ,1 VOLL1
        ,PCKG VOL1_UOM
        ,PACK VOL1_PRICE
        ----price 2 -----------------
        ,PCKG PCKG2
        ,1 VOLl2
        ,'PLT' VOL2_UOM
        ,MP VOL2_PRICE
        ----price 3 -----------------
        ,'PLT' PCKG3
        ,1 VOLL3
        ,'PLT' VOL33_UOM
        ,BULK VOL3_PRICE
    FROM
        rlarp.PCORE P
)
,colors AS (
SELECT
     pc.STLC 
    ,pc.COLTIER 
    ,pc.branding
    ,pc.ACCS
    ,pc.SUFFIX
    ,listagg( DISTINCT ltrim(rtrim(i.COLC)),', ') clist
    ----price 1 -----------------
    ,pc.PCKG1
    ,pc.VOLL1
    ,pc.VOL1_UOM
    ,pc.VOL1_PRICE
    ----price 2 -----------------
    ,pc.PCKG2
    ,pc.VOLl2
    ,pc.VOL2_UOM
    ,pc.VOL2_PRICE
    ----price 3 -----------------
    ,pc.PCKG1
    ,pc.VOLL3
    ,pc.VOL33_UOM
    ,pc.VOL3_PRICE
FROM    
    pc
    LEFT OUTER JOIN RLARP.ITEMM i ON
        i.STLC = pc.stlc
        AND i.COLTIER = pc.coltier
        --relax relationship to pick up any colors that we run for the mold and color tier
        --AND COALESCE(i.BRANDING,'') = pc.branding
        --AND COALESCE(i.ACCS,'') = pc.ACCS
        --AND COALESCE(i.SUFFIX,'') = pc.suffix
        AND APLNT <> 'I'
GROUP BY 
     pc.STLC 
    ,pc.COLTIER 
    ,pc.branding
    ,pc.ACCS
    ,pc.SUFFIX
    ----price 1 -----------------
    ,pc.PCKG1
    ,pc.VOLL1
    ,pc.VOL1_UOM
    ,pc.VOL1_PRICE
    ----price 2 -----------------
    ,pc.PCKG2
    ,pc.VOLl2
    ,pc.VOL2_UOM
    ,pc.VOL2_PRICE
    ----price 3 -----------------
    ,pc.PCKG1
    ,pc.VOLL3
    ,pc.VOL33_UOM
    ,pc.VOL3_PRICE
)
,items AS (
SELECT 
    pc.STLC
    ,pc.coltier
    ,pc.branding
    ,pc.accs
    ,pc.suffix
    ,row_number() OVER (PARTITION BY pc.stlc, pc.coltier, pc.branding, pc.accs, pc.suffix ORDER BY item DESC) seq
    ,item
    ,pckg1
    ,vol1_uom
    ,'PC' to_uom
FROM    
    pc
    LEFT OUTER JOIN RLARP.ITEMM i ON
        i.STLC = pc.stlc
        --AND i.COLTIER = pc.coltier
        AND COALESCE(i.BRANDING,'') = pc.branding
        AND COALESCE(i.ACCS,'') = pc.ACCS
        AND COALESCE(i.SUFFIX,'') = pc.suffix
        AND APLNT <> 'I'
)
SELECT * FROM items where seq = 1